bigfug - MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Painting With LightGeneralpublic2012-09-28 10:282015-08-29 21:41
Reporteralexmay 
Assigned Toalexmay 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target VersionFixed in Version1.4.970 
Summary0000011: Add name of current painting file name to window title
DescriptionAdd name of current painting file name to window title
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-28 10:28 alexmay New Issue
2012-09-28 10:28 alexmay Status new => assigned
2012-09-28 10:28 alexmay Assigned To => alexmay
2012-11-06 18:00 alexmay Target Version 1.0.1 =>
2015-08-29 21:41 alexmay Status assigned => closed
2015-08-29 21:41 alexmay Resolution open => fixed
2015-08-29 21:41 alexmay Fixed in Version => 1.4.970


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker